First time here? Check out the FAQ!
x

Compatibility of LabTracer 2.9 with Windows 8.

0 votes
asked by about LabTracer
edited by

I have SMU2602 and have downloaded LabTracer 2.9, but it is not working. Kindly let me know if this version is compatible with Windows 8.

1 Answer

0 votes
answered by (309k points)

LabTracer is not compatible with Windows 8. According to the official website, you have the possibility to install the software on the following Windows versions:

  • Windows XP Professional service pack 2 or later
  • Windows 2000 service pack 4 or later
  • Windows NT 4 service pack 6a or later
  • Windows 98 Second Edition only

To find more about the software, browse to its website: http://www.keithley.com/products/labtracer

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...